path: /build/build/pciutils-sys-apps-3.13.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-static-libs kmod udev zlib" emerge sys-apps/pciutils -pv -t && \
    USE="-static-libs kmod udev zlib" emerge -j ${JOBS} --nodeps sys-apps/pciutils
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/pciutils && luet-portage --dir /pkgdir/pciutils
    sys-apps/pciutils && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:25d5e6b9d35363061b18e9e4d31bfdd17aa7ec8a44ead0faf3612c2c258058fc
  package:
    name: pciutils
    version: 3.13.0+1
    category: sys-apps
    use_flags:
    - -static-libs
    - kmod
    - udev
    - zlib
    requires:
    - name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Various utilities dealing with the PCI bus
    uri:
    - http://mj.ucw.cz/sw/pciutils/
    - https://git.kernel.org/?p=utils/pciutils/pciutils.git
    license: GPL-2
    buildtimestamp: 2024-12-02 23:02:15.918228455 +0000 UTC m=+43.748791359
    labels:
      DEPEND: kmod? ( sys-apps/kmod ) static-libs? ( zlib? ( >=sys-libs/zlib-1.2.8-r1[static-libs(+),-mgorny(-)]
        ) ) !static-libs? ( zlib? ( >=sys-libs/zlib-1.2.8-r1[-mgorny(-)] ) ) udev?
        ( >=virtual/libudev-208[-mgorny(-)] ) kmod? ( virtual/pkgconfig )
      IUSE: dns +kmod static-libs +udev zlib abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
        abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: kmod? ( sys-apps/kmod ) static-libs? ( zlib? ( >=sys-libs/zlib-1.2.8-r1[static-libs(+),-mgorny(-)]
        ) ) !static-libs? ( zlib? ( >=sys-libs/zlib-1.2.8-r1[-mgorny(-)] ) ) udev?
        ( >=virtual/libudev-208[-mgorny(-)] ) sys-apps/hwids
      emerge.packages: sys-apps/pciutils
      kit: core-kit
      original.package.name: sys-apps/pciutils
      original.package.slot: "0"
      original.package.version: 3.13.0
    treedir: /build/packages
  package_dir: /pkgdir/pciutils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 06e6241e80c90f4f47d7e8709926a31c1f2d788387a84662190fd9c22e43d357
compressiontype: zstd
files:
- etc/conf.d/pciparm
- etc/init.d/pciparm
- usr/bin/lspci
- usr/include/pci/config.h
- usr/include/pci/header.h
- usr/include/pci/pci.h
- usr/include/pci/types.h
- usr/include/x86_64-pc-linux-gnu/pci/config.h
- usr/lib64/libpci.so
- usr/lib64/libpci.so.3
- usr/lib64/libpci.so.3.13.0
- usr/lib64/pkgconfig/libpci.pc
- usr/sbin/pcilmr
- usr/sbin/setpci
- usr/share/doc/pciutils-3.13.0/ChangeLog.bz2
- usr/share/doc/pciutils-3.13.0/README.bz2
- usr/share/doc/pciutils-3.13.0/TODO.bz2
- usr/share/man/man5/pci.ids.5.bz2
- usr/share/man/man7/pcilib.7.bz2
- usr/share/man/man8/lspci.8.bz2
- usr/share/man/man8/pcilmr.8.bz2
- usr/share/man/man8/setpci.8.bz2
- var/db/pkg/sys-apps/pciutils-3.13.0/BUILD_TIME
- var/db/pkg/sys-apps/pciutils-3.13.0/CATEGORY
- var/db/pkg/sys-apps/pciutils-3.13.0/CBUILD
- var/db/pkg/sys-apps/pciutils-3.13.0/CFLAGS
- var/db/pkg/sys-apps/pciutils-3.13.0/CHOST
- var/db/pkg/sys-apps/pciutils-3.13.0/CONTENTS
- var/db/pkg/sys-apps/pciutils-3.13.0/COUNTER
- var/db/pkg/sys-apps/pciutils-3.13.0/CTARGET
- var/db/pkg/sys-apps/pciutils-3.13.0/CXX
- var/db/pkg/sys-apps/pciutils-3.13.0/CXXFLAGS
- var/db/pkg/sys-apps/pciutils-3.13.0/DEFINED_PHASES
- var/db/pkg/sys-apps/pciutils-3.13.0/DEPEND
- var/db/pkg/sys-apps/pciutils-3.13.0/DESCRIPTION
- var/db/pkg/sys-apps/pciutils-3.13.0/EAPI
- var/db/pkg/sys-apps/pciutils-3.13.0/FEATURES
- var/db/pkg/sys-apps/pciutils-3.13.0/HOMEPAGE
- var/db/pkg/sys-apps/pciutils-3.13.0/INHERITED
- var/db/pkg/sys-apps/pciutils-3.13.0/IUSE
- var/db/pkg/sys-apps/pciutils-3.13.0/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/pciutils-3.13.0/KEYWORDS
- var/db/pkg/sys-apps/pciutils-3.13.0/LDFLAGS
- var/db/pkg/sys-apps/pciutils-3.13.0/LICENSE
- var/db/pkg/sys-apps/pciutils-3.13.0/NEEDED
- var/db/pkg/sys-apps/pciutils-3.13.0/NEEDED.ELF.2
- var/db/pkg/sys-apps/pciutils-3.13.0/PF
- var/db/pkg/sys-apps/pciutils-3.13.0/PROVIDES
- var/db/pkg/sys-apps/pciutils-3.13.0/RDEPEND
- var/db/pkg/sys-apps/pciutils-3.13.0/REQUIRES
- var/db/pkg/sys-apps/pciutils-3.13.0/SIZE
- var/db/pkg/sys-apps/pciutils-3.13.0/SLOT
- var/db/pkg/sys-apps/pciutils-3.13.0/USE
- var/db/pkg/sys-apps/pciutils-3.13.0/environment.bz2
- var/db/pkg/sys-apps/pciutils-3.13.0/pciutils-3.13.0.ebuild
- var/db/pkg/sys-apps/pciutils-3.13.0/repository
package_cacheimage: ""
runtime:
  name: pciutils
  version: 3.13.0+1
  category: sys-apps
  use_flags:
  - -static-libs
  - kmod
  - udev
  - zlib
  requires:
  - name: hwids
    version: '>=0'
    category: sys-apps
  - name: kmod
    version: '>=0'
    category: sys-apps
  - name: zlib
    version: '>=0'
    category: sys-libs
  - name: libudev
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Various utilities dealing with the PCI bus
  uri:
  - http://mj.ucw.cz/sw/pciutils/
  - https://git.kernel.org/?p=utils/pciutils/pciutils.git
  license: GPL-2
  labels:
    DEPEND: kmod? ( sys-apps/kmod ) static-libs? ( zlib? ( >=sys-libs/zlib-1.2.8-r1[static-libs(+),-mgorny(-)]
      ) ) !static-libs? ( zlib? ( >=sys-libs/zlib-1.2.8-r1[-mgorny(-)] ) ) udev? (
      >=virtual/libudev-208[-mgorny(-)] ) kmod? ( virtual/pkgconfig )
    IUSE: dns +kmod static-libs +udev zlib abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
      abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: kmod? ( sys-apps/kmod ) static-libs? ( zlib? ( >=sys-libs/zlib-1.2.8-r1[static-libs(+),-mgorny(-)]
      ) ) !static-libs? ( zlib? ( >=sys-libs/zlib-1.2.8-r1[-mgorny(-)] ) ) udev? (
      >=virtual/libudev-208[-mgorny(-)] ) sys-apps/hwids
    emerge.packages: sys-apps/pciutils
    kit: core-kit
    original.package.name: sys-apps/pciutils
    original.package.slot: "0"
    original.package.version: 3.13.0
